Subject: bug#78871: 31.0.50

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Jun 2025 14:49:55 +0300

> From: Johann Höchtl <[email-masked]>
> Date: Mon, 23 Jun 2025 13:24:14 +0200
> 
> When I open a speedbar-window and right-click with the mouse on the status-bar, the speed-bar
> disappears.

What do you mean by "status bar" here?  I tried right-clicking on
various portions of the Speedbar frame, but couldn't cause it to
"disappear".

> When I try to bring it back with speedbar-window I get the error message (in messages):
> "funcall-interactively: Attempt to delete the sole visible or iconified frame"

Doesn't happen here, either.

> I think there sould be a way to bring back that "invisible frame".

It would be good to understand first what kind of "invisible frame" we
are talking about.  Can you post a complete recipe starting from
"emacs -Q"?

Thanks.